Subject: [secdir] Secdir review of draft-ietf-v6ops-cidr-prefix-01

From: Paul Wouters <[email-masked]>
Date: Sun, 19 Apr 2015 17:32:26 -0400 (EDT)

Secdir review of draft-ietf-v6ops-cidr-prefix-01

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document clarifies IPv6 forwarders should support all IPv6 prefix
lengths and use longest-match-first on prefixes of any valid length.

This document does not introduce security issues in addition to what
is discussed in [RFC4291], which it references in its Security
Considerations section.

I think this draft is Ready.

Paul